Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Virgo » Note: Spring IDE nightly builds got incompatible
Note: Spring IDE nightly builds got incompatible [message #722074] Sun, 04 September 2011 09:26
Martin Lippert is currently offline Martin Lippert
Messages: 123
Registered: July 2009
Senior Member
At the moment, we still need Spring IDE to install the Virgo IDE. Aside from the fact that we are working on removing this dependency, we used the Spring IDE nightly update site in the past to let people install the Virgo IDE.

Because Spring IDE has moved towards supporting Spring 3.1, the nightly builds ar no longer compatible with the Virgo IDE. Therefore we changed the link on the installation instructions wiki page to a compatible Spring IDE release update site.

If you have the Virgo IDE installed based on the nightly site, you should disable that update site from the list of available update sites (Preferences -> Available Update Sites) to avoid unnecessary update alerts.

-Martin
Previous Topic:Service scope for non-scoped plans
Next Topic:Installing artifacts from Eclipse projects into Virgo manually
Goto Forum:
  


Current Time: Tue Oct 21 17:02:55 GMT 2014

Powered by FUDForum. Page generated in 0.10776 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software